AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
ContainedObjects:
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Winter Winds 754057.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model The War of the
  Worlds 19d469.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Strange Aeons
  2abdd6.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Pokemon Eldritch
  Edition 75fe78.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Parallel Universe
  28e0a1.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model The Outsider 3c175c.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Ordo Templi Orientis
  608bea.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Of Sphinx and
  Sands edb650.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model North Country
  Cycle aaceca.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Machining A Mystery
  79b36d.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model The London Set
  0f96ac.yaml'
- !include "Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Kiedy sny Staj\u0105\
  \ si\u0119 Rzeczywi\u015Bci\u0105 acdf16.yaml"
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Kaimonogatari
  2df25a.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Jumanji b46db2.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Into the Shadowlands
  019847.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Idol Thoughts
  2d417b.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model The Ghosts Of
  Onigawa Campaign Expansion 8daa73.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Future Reflections
  0f0680.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Essence of Humanity
  Campaign Box 691339.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model The Dying Star
  bcfff6.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Dark Matter d713f4.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Darkham Horror
  bc7fa7.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Cyclopean Foundations
  169eb9.yaml'
- !include "Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model \uF729The Crown\
  \ of Egil 7458b7.yaml"
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Celtic Rising
  4d305a.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Call of the Plaguebearer
  613b64.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Betrayal at the
  Mountains of Madness 0.8.4 ef939a.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model The Approaching
  Storm ab6b9a.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Alice in Wonderland
  39916d.yaml'
- !include 'Custom_Model_Bag Fan-Made Campaigns 89c32e/Custom_Model Ages Unwound f7e5eb.yaml'
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1758068588410858852/B3312EB929FDEF7CB2B88F98CD757950B919B147/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/core_h_MSH.obj
  NormalURL: ''
  TypeIndex: 6
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 89c32e
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: '{"ml":[]}'
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: Fan-Made Campaigns
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 29.09
  posY: 2.26
  posZ: 14.5
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 0.5
  scaleY: 0.07
  scaleZ: 0.5
Value: 0
XmlUI: ''
